local gears = require('gears')
local settings = require('theme.settings')

local show_battery = settings['show_battery'] == true
local show_volume = settings['show_volume'] == true

return gears.table.join(
	require('theme.info.net'),
	show_battery and require('theme.info.battery') or {},
	show_volume and require('theme.info.volume') or {},
	require('theme.info.mem'),
	require('theme.info.cpu'),
	require('theme.info.fs'),
	require('theme.info.clock')
)
